.half-list-text {
    position: relative;
    z-index: 1;
}

.half-list-text .flex-row {
    align-items: center;
}

.half-list-text__text {
    margin-top: 60px;
    text-align: center;
}

.fx-block.half-list-text.half-list-text--homepage .flex-row {
    flex-direction: column-reverse;
}

.list-image-flex {
    row-gap: 12px;
}

.list-image-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    flex-direction: column;
}

.list-image {
    display: block;
    position: relative;
    height: 150px;
    border: none;
    background: var(--true-black);
    border-radius: 12px;
    font-weight: normal;
}

.list-image img {
    border-radius: 12px;
}

.list-image {
    position: relative;
    overflow: hidden;
}


.list-image__title {
    color: var(--white);
    font-size: 24px;
    font-weight: 700;
    line-height: 1.25em;
    text-transform: capitalize;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 25px 20px;
    z-index: 2;
}

.list-image__title i {
    font-size: 15px;
    visibility: hidden;
    opacity: 0;
}

.list-image:hover .list-image__title i {
    visibility: visible;
    opacity: 1;
}

.half-list-text--homepage {
    padding: 20px 0 58px;
}

.year-info {
    position: absolute;
    left: 50%;
    bottom: -30px;
    transform: translate(-50%, 0);
    z-index: -1;
    width: 405px;
    max-width: inherit;
}

a.list-image:hover:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: radial-gradient(77.78% 77.78% at 26% 67%, #2A876C 0%, #157F99 100%);
}

@media (min-width: 768px) {
    .half-list-text--homepage {
        padding: 80px 0 0;
    }

    .list-image-flex {
        row-gap: 28px;
    }

    .list-image-wrapper {
        gap: 28px;
    }

    .list-image {
        height: 181px;
    }

    .list-image--sml {
        height: 140px;
    }

    .list-image--md {
        height: 207px;
    }

    .list-image--lg {
        height: 274px;
    }

    .half-list-text__text {
        margin-top: 0;
        margin-bottom: 80px;
    }

    .year-info {
        left: auto;
        bottom: -65px;
        right: 0;
        transform: none;
        width: 175px;
    }
}

@media (min-width: 1200px) {
    .half-list-text--homepage {
        padding: 100px 0 0;
    }

    .fx-block.half-list-text.half-list-text--homepage .flex-row {
        flex-direction: row;
    }

    .half-list-text__text {
        margin-top: 0;
        text-align: left;
    }

    .list-image-flex {
        row-gap: 32px;
    }

    .list-image-wrapper {
        gap: 32px;
    }

    .list-image--sml {
        height: 200px;
    }

    .list-image--md {
        height: 260px;
    }

    .list-image--lg {
        height: 320px;
    }

    .list-image__title {
        font-size: 28px;
    }

    /* Hover: increase image opacity */
    .list-image:hover img {
        opacity: 1;
    }

    .year-info {
        left: auto;
        bottom: -60px;
        right: -17px;
        transform: none;
        width: 260px;
    }
}

@media (min-width: 1600px) {
    .half-list-text--homepage {
        padding: 125px 0 0;
    }

    .list-image--sml,
    .list-image {
        height: 250px;
    }

    .list-image--md {
        height: 325px;
    }

    .list-image--lg {
        height: 400px;
    }

    .list-image__title {
        font-size: 34px;
    }

    .year-info {
        bottom: -80px;
        right: -8px;
        width: 373px;
    }

}